# LanguageTagger

Replacing Language Tags from Delphi Source
Text 1
Text 2
Text 3

```

uses
    OurPlant.Migration.Common.GlobalCellAccess;

Result := Sprache.ItemDef(-1, 'some Text')

or

GUI:  TAG = -1

```

**-1** will replaced by the tagger with correct number voluntary language file **deutsch.vbl**

## Version
see packages.tools.VersionInformation to use version numbers for jenkins and other modules